*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(116 35 255 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(116 35 255 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.18 | MIT License | https://tailwindcss.com
*/

*,
::before,
::after {
  box-sizing: border-box;
  
  border-width: 0;
  
  border-style: solid;
  
  border-color: #e0dce5;
  
}

::before,
::after {
  --tw-content: '';
}

html,
:host {
  line-height: 1.5;
  
  -webkit-text-size-adjust: 100%;
  
  -moz-tab-size: 4;
  
  -o-tab-size: 4;
     tab-size: 4;
  
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  
  font-feature-settings: normal;
  
  font-variation-settings: normal;
  
  -webkit-tap-highlight-color: transparent;
  
}

body {
  margin: 0;
  
  line-height: inherit;
  
}

hr {
  height: 0;
  
  color: inherit;
  
  border-top-width: 1px;
  
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

a {
  color: inherit;
  text-decoration: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  
  font-feature-settings: normal;
  
  font-variation-settings: normal;
  
  font-size: 1em;
  
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  text-indent: 0;
  
  border-color: inherit;
  
  border-collapse: collapse;
  
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  
  font-feature-settings: inherit;
  
  font-variation-settings: inherit;
  
  font-size: 100%;
  
  font-weight: inherit;
  
  line-height: inherit;
  
  letter-spacing: inherit;
  
  color: inherit;
  
  margin: 0;
  
  padding: 0;
  
}

button,
select {
  text-transform: none;
}

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  
  background-color: transparent;
  
  background-image: none;
  
}

:-moz-focusring {
  outline: auto;
}

:-moz-ui-invalid {
  box-shadow: none;
}

progress {
  vertical-align: baseline;
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

[type='search'] {
  -webkit-appearance: textfield;
  
  outline-offset: -2px;
  
}

::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  
  font: inherit;
  
}

summary {
  display: list-item;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

dialog {
  padding: 0;
}

textarea {
  resize: vertical;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  
  color: #9b93a9;
  
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  
  color: #9b93a9;
  
}

button,
[role="button"] {
  cursor: pointer;
}

:disabled {
  cursor: default;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  
  vertical-align: middle;
  
}

img,
video {
  max-width: 100%;
  height: auto;
}

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

html {
  scroll-behavior: smooth;
}

.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

#app-root .pointer-events-none {
  pointer-events: none;
}

#app-root .pointer-events-auto {
  pointer-events: auto;
}

#app-root .visible {
  visibility: visible;
}

#app-root .collapse {
  visibility: collapse;
}

#app-root .static {
  position: static;
}

#app-root .fixed {
  position: fixed;
}

#app-root .absolute {
  position: absolute;
}

#app-root .relative {
  position: relative;
}

#app-root .sticky {
  position: sticky;
}

#app-root .inset-0 {
  inset: 0px;
}

#app-root .-right-10 {
  right: -2.5rem;
}

#app-root .-top-4 {
  top: -1rem;
}

#app-root .bottom-0 {
  bottom: 0px;
}

#app-root .bottom-8 {
  bottom: 2rem;
}

#app-root .left-0 {
  left: 0px;
}

#app-root .left-8 {
  left: 2rem;
}

#app-root .right-0 {
  right: 0px;
}

#app-root .right-4 {
  right: 1rem;
}

#app-root .top-0 {
  top: 0px;
}

#app-root .top-1\/2 {
  top: 50%;
}

#app-root .top-32 {
  top: 8rem;
}

#app-root .top-40 {
  top: 10rem;
}

#app-root .top-\[110px\] {
  top: 110px;
}

#app-root .z-10 {
  z-index: 10;
}

#app-root .z-50 {
  z-index: 50;
}

#app-root .z-\[100\] {
  z-index: 100;
}

#app-root .z-\[110\] {
  z-index: 110;
}

#app-root .z-\[120\] {
  z-index: 120;
}

#app-root .mx-auto {
  margin-left: auto;
  margin-right: auto;
}

#app-root .mb-1 {
  margin-bottom: 0.25rem;
}

#app-root .mb-10 {
  margin-bottom: 2.5rem;
}

#app-root .mb-12 {
  margin-bottom: 3rem;
}

#app-root .mb-16 {
  margin-bottom: 4rem;
}

#app-root .mb-2 {
  margin-bottom: 0.5rem;
}

#app-root .mb-20 {
  margin-bottom: 5rem;
}

#app-root .mb-3 {
  margin-bottom: 0.75rem;
}

#app-root .mb-32 {
  margin-bottom: 8rem;
}

#app-root .mb-4 {
  margin-bottom: 1rem;
}

#app-root .mb-6 {
  margin-bottom: 1.5rem;
}

#app-root .mb-8 {
  margin-bottom: 2rem;
}

#app-root .ml-10 {
  margin-left: 2.5rem;
}

#app-root .mt-0\.5 {
  margin-top: 0.125rem;
}

#app-root .mt-1 {
  margin-top: 0.25rem;
}

#app-root .mt-1\.5 {
  margin-top: 0.375rem;
}

#app-root .mt-12 {
  margin-top: 3rem;
}

#app-root .mt-16 {
  margin-top: 4rem;
}

#app-root .mt-2 {
  margin-top: 0.5rem;
}

#app-root .mt-20 {
  margin-top: 5rem;
}

#app-root .mt-4 {
  margin-top: 1rem;
}

#app-root .mt-6 {
  margin-top: 1.5rem;
}

#app-root .mt-8 {
  margin-top: 2rem;
}

#app-root .block {
  display: block;
}

#app-root .inline-block {
  display: inline-block;
}

#app-root .flex {
  display: flex;
}

#app-root .inline-flex {
  display: inline-flex;
}

#app-root .table {
  display: table;
}

#app-root .grid {
  display: grid;
}

#app-root .hidden {
  display: none;
}

#app-root .aspect-video {
  aspect-ratio: 16 / 9;
}

#app-root .h-1\.5 {
  height: 0.375rem;
}

#app-root .h-10 {
  height: 2.5rem;
}

#app-root .h-12 {
  height: 3rem;
}

#app-root .h-14 {
  height: 3.5rem;
}

#app-root .h-16 {
  height: 4rem;
}

#app-root .h-2 {
  height: 0.5rem;
}

#app-root .h-4 {
  height: 1rem;
}

#app-root .h-5 {
  height: 1.25rem;
}

#app-root .h-6 {
  height: 1.5rem;
}

#app-root .h-8 {
  height: 2rem;
}

#app-root .h-\[110px\] {
  height: 110px;
}

#app-root .h-\[2px\] {
  height: 2px;
}

#app-root .h-\[300px\] {
  height: 300px;
}

#app-root .h-\[50px\] {
  height: 50px;
}

#app-root .h-full {
  height: 100%;
}

#app-root .min-h-\[200px\] {
  min-height: 200px;
}

#app-root .min-h-screen {
  min-height: 100vh;
}

#app-root .w-1\.5 {
  width: 0.375rem;
}

#app-root .w-1\/3 {
  width: 33.333333%;
}

#app-root .w-10 {
  width: 2.5rem;
}

#app-root .w-12 {
  width: 3rem;
}

#app-root .w-14 {
  width: 3.5rem;
}

#app-root .w-16 {
  width: 4rem;
}

#app-root .w-2 {
  width: 0.5rem;
}

#app-root .w-4 {
  width: 1rem;
}

#app-root .w-5 {
  width: 1.25rem;
}

#app-root .w-6 {
  width: 1.5rem;
}

#app-root .w-8 {
  width: 2rem;
}

#app-root .w-\[50px\] {
  width: 50px;
}

#app-root .w-fit {
  width: -moz-fit-content;
  width: fit-content;
}

#app-root .w-full {
  width: 100%;
}

#app-root .max-w-2xl {
  max-width: 42rem;
}

#app-root .max-w-3xl {
  max-width: 48rem;
}

#app-root .max-w-4xl {
  max-width: 56rem;
}

#app-root .max-w-5xl {
  max-width: 64rem;
}

#app-root .max-w-6xl {
  max-width: 72rem;
}

#app-root .max-w-\[1560px\] {
  max-width: 1560px;
}

#app-root .max-w-\[300px\] {
  max-width: 300px;
}

#app-root .max-w-\[650px\] {
  max-width: 650px;
}

#app-root .max-w-md {
  max-width: 28rem;
}

#app-root .max-w-xl {
  max-width: 36rem;
}

#app-root .flex-shrink-0 {
  flex-shrink: 0;
}

#app-root .shrink {
  flex-shrink: 1;
}

#app-root .flex-grow {
  flex-grow: 1;
}

#app-root .origin-center {
  transform-origin: center;
}

#app-root .-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .-translate-y-\[4px\] {
  --tw-translate-y: -4px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .translate-x-20 {
  --tw-translate-x: 5rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .translate-y-\[4px\] {
  --tw-translate-y: 4px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .translate-y-full {
  --tw-translate-y: 100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .-rotate-45 {
  --tw-rotate: -45deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .rotate-45 {
  --tw-rotate: 45deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .-skew-x-12 {
  --tw-skew-x: -12deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@keyframes bounce {
  0%, 100% {
    transform: translateY(-25%);
    animation-timing-function: cubic-bezier(0.8,0,1,1);
  }

  50% {
    transform: none;
    animation-timing-function: cubic-bezier(0,0,0.2,1);
  }
}

#app-root .animate-bounce {
  animation: bounce 1s infinite;
}

@keyframes pulse {
  50% {
    opacity: .5;
  }
}

#app-root .animate-pulse {
  animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
}

#app-root .cursor-pointer {
  cursor: pointer;
}

#app-root .select-none {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

#app-root .resize-none {
  resize: none;
}

#app-root .appearance-none {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

#app-root .grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

#app-root .grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

#app-root .flex-col {
  flex-direction: column;
}

#app-root .items-start {
  align-items: flex-start;
}

#app-root .items-end {
  align-items: flex-end;
}

#app-root .items-center {
  align-items: center;
}

#app-root .items-stretch {
  align-items: stretch;
}

#app-root .justify-start {
  justify-content: flex-start;
}

#app-root .justify-end {
  justify-content: flex-end;
}

#app-root .justify-center {
  justify-content: center;
}

#app-root .justify-between {
  justify-content: space-between;
}

#app-root .gap-10 {
  gap: 2.5rem;
}

#app-root .gap-12 {
  gap: 3rem;
}

#app-root .gap-16 {
  gap: 4rem;
}

#app-root .gap-2 {
  gap: 0.5rem;
}

#app-root .gap-20 {
  gap: 5rem;
}

#app-root .gap-24 {
  gap: 6rem;
}

#app-root .gap-3 {
  gap: 0.75rem;
}

#app-root .gap-4 {
  gap: 1rem;
}

#app-root .gap-6 {
  gap: 1.5rem;
}

#app-root .gap-8 {
  gap: 2rem;
}

#app-root .gap-\[6px\] {
  gap: 6px;
}

#app-root .gap-grid-gap {
  gap: 10px;
}

#app-root .gap-x-20 {
  -moz-column-gap: 5rem;
       column-gap: 5rem;
}

#app-root .gap-y-8 {
  row-gap: 2rem;
}

#app-root :is(.space-y-10 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2.5rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-12 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(3rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(3rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-16 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(4rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(4rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-2 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-24 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(6rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(6rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-3 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-4 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-6 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-8 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}

#app-root .overflow-hidden {
  overflow: hidden;
}

#app-root .overflow-visible {
  overflow: visible;
}

#app-root .overflow-x-auto {
  overflow-x: auto;
}

#app-root .overflow-y-auto {
  overflow-y: auto;
}

#app-root .overflow-x-hidden {
  overflow-x: hidden;
}

#app-root .whitespace-nowrap {
  white-space: nowrap;
}

#app-root .rounded {
  border-radius: 0.25rem;
}

#app-root .rounded-card {
  border-radius: 4px;
}

#app-root .rounded-full {
  border-radius: 9999px;
}

#app-root .border {
  border-width: 1px;
}

#app-root .border-2 {
  border-width: 2px;
}

#app-root .border-y {
  border-top-width: 1px;
  border-bottom-width: 1px;
}

#app-root .border-b {
  border-bottom-width: 1px;
}

#app-root .border-b-2 {
  border-bottom-width: 2px;
}

#app-root .border-b-4 {
  border-bottom-width: 4px;
}

#app-root .border-l-4 {
  border-left-width: 4px;
}

#app-root .border-t {
  border-top-width: 1px;
}

#app-root .border-brand-beige {
  --tw-border-opacity: 1;
  border-color: rgb(223 226 217 / var(--tw-border-opacity, 1));
}

#app-root .border-brand-dark {
  --tw-border-opacity: 1;
  border-color: rgb(30 30 30 / var(--tw-border-opacity, 1));
}

#app-root .border-brand-orange {
  --tw-border-opacity: 1;
  border-color: rgb(255 239 35 / var(--tw-border-opacity, 1));
}

#app-root .border-green-200 {
  --tw-border-opacity: 1;
  border-color: rgb(170 241 249 / var(--tw-border-opacity, 1));
}

#app-root .border-green-500 {
  --tw-border-opacity: 1;
  border-color: rgb(24 172 192 / var(--tw-border-opacity, 1));
}

#app-root .border-red-100 {
  --tw-border-opacity: 1;
  border-color: rgb(255 244 210 / var(--tw-border-opacity, 1));
}

#app-root .border-red-500 {
  --tw-border-opacity: 1;
  border-color: rgb(247 196 45 / var(--tw-border-opacity, 1));
}

#app-root .border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
}

#app-root .border-yellow-500 {
  --tw-border-opacity: 1;
  border-color: rgb(112 227 0 / var(--tw-border-opacity, 1));
}

#app-root .border-opacity-10 {
  --tw-border-opacity: 0.1;
}

#app-root .border-opacity-20 {
  --tw-border-opacity: 0.2;
}

#app-root .border-opacity-30 {
  --tw-border-opacity: 0.3;
}

#app-root .border-opacity-5 {
  --tw-border-opacity: 0.05;
}

#app-root .bg-brand-beige {
  --tw-bg-opacity: 1;
  background-color: rgb(223 226 217 / var(--tw-bg-opacity, 1));
}

#app-root .bg-brand-dark {
  --tw-bg-opacity: 1;
  background-color: rgb(30 30 30 / var(--tw-bg-opacity, 1));
}

#app-root .bg-brand-orange {
  --tw-bg-opacity: 1;
  background-color: rgb(255 239 35 / var(--tw-bg-opacity, 1));
}

#app-root .bg-green-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(240 253 244 / var(--tw-bg-opacity, 1));
}

#app-root .bg-green-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(24 172 192 / var(--tw-bg-opacity, 1));
}

#app-root .bg-neutral-surface {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

#app-root .bg-red-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(254 242 242 / var(--tw-bg-opacity, 1));
}

#app-root .bg-transparent {
  background-color: transparent;
}

#app-root .bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

#app-root .bg-opacity-10 {
  --tw-bg-opacity: 0.1;
}

#app-root .bg-opacity-5 {
  --tw-bg-opacity: 0.05;
}

#app-root .bg-opacity-50 {
  --tw-bg-opacity: 0.5;
}

#app-root .bg-opacity-\[0\.02\] {
  --tw-bg-opacity: 0.02;
}

#app-root .bg-gradient-to-t {
  background-image: linear-gradient(to top, var(--tw-gradient-stops));
}

#app-root .from-brand-dark {
  --tw-gradient-from: rgb(30, 30, 30) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(30 30 30 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

#app-root .to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position);
}

#app-root .fill-current {
  fill: currentColor;
}

#app-root .object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

#app-root .p-10 {
  padding: 2.5rem;
}

#app-root .p-12 {
  padding: 3rem;
}

#app-root .p-3 {
  padding: 0.75rem;
}

#app-root .p-4 {
  padding: 1rem;
}

#app-root .p-6 {
  padding: 1.5rem;
}

#app-root .p-8 {
  padding: 2rem;
}

#app-root .px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

#app-root .px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

#app-root .px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

#app-root .px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

#app-root .px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

#app-root .py-0\.5 {
  padding-top: 0.125rem;
  padding-bottom: 0.125rem;
}

#app-root .py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

#app-root .py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

#app-root .py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

#app-root .py-24 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

#app-root .py-32 {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

#app-root .py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

#app-root .py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

#app-root .pb-1 {
  padding-bottom: 0.25rem;
}

#app-root .pb-2 {
  padding-bottom: 0.5rem;
}

#app-root .pb-4 {
  padding-bottom: 1rem;
}

#app-root .pb-6 {
  padding-bottom: 1.5rem;
}

#app-root .pb-\[100px\] {
  padding-bottom: 100px;
}

#app-root .pb-\[50px\] {
  padding-bottom: 50px;
}

#app-root .pt-10 {
  padding-top: 2.5rem;
}

#app-root .pt-2 {
  padding-top: 0.5rem;
}

#app-root .pt-4 {
  padding-top: 1rem;
}

#app-root .pt-6 {
  padding-top: 1.5rem;
}

#app-root .pt-8 {
  padding-top: 2rem;
}

#app-root .pt-\[110px\] {
  padding-top: 110px;
}

#app-root .pt-\[150px\] {
  padding-top: 150px;
}

#app-root .text-left {
  text-align: left;
}

#app-root .text-center {
  text-align: center;
}

#app-root .text-right {
  text-align: right;
}

#app-root .font-mono {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

#app-root .font-primary {
  font-family: Poppins, sans-serif;
}

#app-root .text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

#app-root .text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}

#app-root .text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

#app-root .text-5xl {
  font-size: 3rem;
  line-height: 1;
}

#app-root .text-\[10px\] {
  font-size: 10px;
}

#app-root .text-\[11px\] {
  font-size: 11px;
}

#app-root .text-\[15vw\] {
  font-size: 15vw;
}

#app-root .text-\[80px\] {
  font-size: 80px;
}

#app-root .text-\[9px\] {
  font-size: 9px;
}

#app-root .text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

#app-root .text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

#app-root .text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

#app-root .text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

#app-root .font-bold {
  font-weight: 700;
}

#app-root .font-medium {
  font-weight: 500;
}

#app-root .font-normal {
  font-weight: 400;
}

#app-root .uppercase {
  text-transform: uppercase;
}

#app-root .italic {
  font-style: italic;
}

#app-root .leading-\[0\.9\] {
  line-height: 0.9;
}

#app-root .leading-none {
  line-height: 1;
}

#app-root .leading-relaxed {
  line-height: 1.625;
}

#app-root .leading-tight {
  line-height: 1.25;
}

#app-root .tracking-\[0\.2em\] {
  letter-spacing: 0.2em;
}

#app-root .tracking-\[0\.3em\] {
  letter-spacing: 0.3em;
}

#app-root .tracking-\[0\.4em\] {
  letter-spacing: 0.4em;
}

#app-root .tracking-tight {
  letter-spacing: -0.025em;
}

#app-root .tracking-tighter {
  letter-spacing: -0.05em;
}

#app-root .tracking-wider {
  letter-spacing: 0.05em;
}

#app-root .tracking-widest {
  letter-spacing: 0.1em;
}

#app-root .text-brand-beige {
  --tw-text-opacity: 1;
  color: rgb(223 226 217 / var(--tw-text-opacity, 1));
}

#app-root .text-brand-dark {
  --tw-text-opacity: 1;
  color: rgb(30 30 30 / var(--tw-text-opacity, 1));
}

#app-root .text-brand-orange {
  --tw-text-opacity: 1;
  color: rgb(255 239 35 / var(--tw-text-opacity, 1));
}

#app-root .text-green-400 {
  --tw-text-opacity: 1;
  color: rgb(53 208 228 / var(--tw-text-opacity, 1));
}

#app-root .text-green-600 {
  --tw-text-opacity: 1;
  color: rgb(14 139 156 / var(--tw-text-opacity, 1));
}

#app-root .text-green-800 {
  --tw-text-opacity: 1;
  color: rgb(16 82 92 / var(--tw-text-opacity, 1));
}

#app-root .text-red-400 {
  --tw-text-opacity: 1;
  color: rgb(255 214 91 / var(--tw-text-opacity, 1));
}

#app-root .text-red-700 {
  --tw-text-opacity: 1;
  color: rgb(179 139 19 / var(--tw-text-opacity, 1));
}

#app-root .text-red-800 {
  --tw-text-opacity: 1;
  color: rgb(146 114 19 / var(--tw-text-opacity, 1));
}

#app-root .text-text-primary {
  --tw-text-opacity: 1;
  color: rgb(30 30 30 / var(--tw-text-opacity, 1));
}

#app-root .text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

#app-root .underline {
  text-decoration-line: underline;
}

#app-root .overline {
  text-decoration-line: overline;
}

#app-root .line-through {
  text-decoration-line: line-through;
}

#app-root .opacity-100 {
  opacity: 1;
}

#app-root .opacity-20 {
  opacity: 0.2;
}

#app-root .opacity-30 {
  opacity: 0.3;
}

#app-root .opacity-40 {
  opacity: 0.4;
}

#app-root .opacity-5 {
  opacity: 0.05;
}

#app-root .opacity-50 {
  opacity: 0.5;
}

#app-root .opacity-60 {
  opacity: 0.6;
}

#app-root .opacity-70 {
  opacity: 0.7;
}

#app-root .opacity-80 {
  opacity: 0.8;
}

#app-root .opacity-90 {
  opacity: 0.9;
}

#app-root .opacity-\[0\.02\] {
  opacity: 0.02;
}

#app-root .opacity-\[0\.03\] {
  opacity: 0.03;
}

#app-root .mix-blend-multiply {
  mix-blend-mode: multiply;
}

#app-root .shadow {
  --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#app-root .shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#app-root .shadow-\[10px_10px_0px_0px_rgba\(30\2c 30\2c 30\2c 1\)\] {
  --tw-shadow: 10px 10px 0px 0px rgba(30,30,30,1);
  --tw-shadow-colored: 10px 10px 0px 0px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#app-root .shadow-\[20px_20px_0px_0px_rgba\(254\2c 87\2c 51\2c 1\)\] {
  --tw-shadow: 20px 20px 0px 0px rgba(255, 239, 35, 1);
  --tw-shadow-colored: 20px 20px 0px 0px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#app-root .shadow-\[8px_8px_0px_0px_rgba\(254\2c 87\2c 51\2c 1\)\] {
  --tw-shadow: 8px 8px 0px 0px rgba(255, 239, 35, 1);
  --tw-shadow-colored: 8px 8px 0px 0px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#app-root .shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#app-root .shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#app-root .outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

#app-root .grayscale {
  --tw-grayscale: grayscale(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

#app-root .filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

#app-root .transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#app-root .transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#app-root .transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#app-root .transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#app-root .transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#app-root .duration-300 {
  transition-duration: 300ms;
}

#app-root .duration-500 {
  transition-duration: 500ms;
}

#app-root .duration-700 {
  transition-duration: 700ms;
}

#app-root .ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

#app-root .text-huge {
  font-size: clamp(50px, 10vw, 130px);
  line-height: 1;
  letter-spacing: -0.05em;
}

#app-root .hover\:border-brand-dark:hover {
  --tw-border-opacity: 1;
  border-color: rgb(30 30 30 / var(--tw-border-opacity, 1));
}

#app-root .hover\:border-brand-orange:hover {
  --tw-border-opacity: 1;
  border-color: rgb(255 239 35 / var(--tw-border-opacity, 1));
}

#app-root .hover\:bg-brand-beige:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(223 226 217 / var(--tw-bg-opacity, 1));
}

#app-root .hover\:bg-brand-dark:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(30 30 30 / var(--tw-bg-opacity, 1));
}

#app-root .hover\:bg-brand-orange:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 239 35 / var(--tw-bg-opacity, 1));
}

#app-root .hover\:bg-white:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

#app-root .hover\:text-brand-dark:hover {
  --tw-text-opacity: 1;
  color: rgb(30 30 30 / var(--tw-text-opacity, 1));
}

#app-root .hover\:text-brand-orange:hover {
  --tw-text-opacity: 1;
  color: rgb(255 239 35 / var(--tw-text-opacity, 1));
}

#app-root .hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

#app-root .hover\:opacity-100:hover {
  opacity: 1;
}

#app-root .hover\:opacity-70:hover {
  opacity: 0.7;
}

#app-root .focus\:border-brand-orange:focus {
  --tw-border-opacity: 1;
  border-color: rgb(255 239 35 / var(--tw-border-opacity, 1));
}

#app-root :is(.group:hover .group-hover\:scale-110) {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root :is(.group:hover .group-hover\:border-brand-orange) {
  --tw-border-opacity: 1;
  border-color: rgb(255 239 35 / var(--tw-border-opacity, 1));
}

#app-root :is(.group:hover .group-hover\:border-white) {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
}

#app-root :is(.group:hover .group-hover\:bg-brand-orange) {
  --tw-bg-opacity: 1;
  background-color: rgb(255 239 35 / var(--tw-bg-opacity, 1));
}

#app-root :is(.group:hover .group-hover\:text-brand-orange) {
  --tw-text-opacity: 1;
  color: rgb(255 239 35 / var(--tw-text-opacity, 1));
}

#app-root :is(.group:hover .group-hover\:text-white) {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

#app-root :is(.group:hover .group-hover\:opacity-100) {
  opacity: 1;
}

#app-root :is(.group:hover .group-hover\:opacity-80) {
  opacity: 0.8;
}

#app-root :is(.group:hover .group-hover\:opacity-90) {
  opacity: 0.9;
}

@media (min-width: 640px) {
  #app-root .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  #app-root .sm\:flex-row {
    flex-direction: row;
  }

  #app-root .sm\:items-center {
    align-items: center;
  }
}

@media (min-width: 768px) {
  #app-root .md\:min-h-\[300px\] {
    min-height: 300px;
  }

  #app-root .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  #app-root .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  #app-root .md\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  #app-root .md\:grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }

  #app-root .md\:flex-row {
    flex-direction: row;
  }

  #app-root .md\:gap-8 {
    gap: 2rem;
  }

  #app-root .md\:p-16 {
    padding: 4rem;
  }

  #app-root .md\:p-20 {
    padding: 5rem;
  }

  #app-root .md\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  #app-root .md\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  #app-root .md\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }

  #app-root .md\:text-5xl {
    font-size: 3rem;
    line-height: 1;
  }

  #app-root .md\:text-6xl {
    font-size: 3.75rem;
    line-height: 1;
  }

  #app-root .md\:text-7xl {
    font-size: 4.5rem;
    line-height: 1;
  }

  #app-root .md\:text-8xl {
    font-size: 6rem;
    line-height: 1;
  }

  #app-root .md\:text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  #app-root .md\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  #app-root .md\:text-xs {
    font-size: 0.75rem;
    line-height: 1rem;
  }
}

@media (min-width: 1024px) {
  #app-root .lg\:col-span-2 {
    grid-column: span 2 / span 2;
  }

  #app-root .lg\:col-span-3 {
    grid-column: span 3 / span 3;
  }

  #app-root .lg\:col-span-4 {
    grid-column: span 4 / span 4;
  }

  #app-root .lg\:col-span-5 {
    grid-column: span 5 / span 5;
  }

  #app-root .lg\:col-span-7 {
    grid-column: span 7 / span 7;
  }

  #app-root .lg\:col-span-8 {
    grid-column: span 8 / span 8;
  }

  #app-root .lg\:col-span-9 {
    grid-column: span 9 / span 9;
  }

  #app-root .lg\:block {
    display: block;
  }

  #app-root .lg\:w-1\/2 {
    width: 50%;
  }

  #app-root .lg\:grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr));
  }

  #app-root .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  #app-root .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  #app-root .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  #app-root .lg\:flex-row {
    flex-direction: row;
  }

  #app-root .lg\:gap-grid-gap {
    gap: 10px;
  }

  #app-root .lg\:text-7xl {
    font-size: 4.5rem;
    line-height: 1;
  }
}
